<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="loading" weblate-flags="auto-java-messageformat">
        <source>Loading...</source>
        <target state="translated">Cargando…</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="save" weblate-flags="auto-java-messageformat">
        <source>Save</source>
        <target state="translated">Guardar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="done" weblate-flags="auto-java-messageformat">
        <source>Validate</source>
        <target state="translated">Validar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancel" weblate-flags="auto-java-messageformat">
        <source>Discard</source>
        <target state="translated">Descartar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="logout" weblate-flags="auto-java-messageformat">
        <source>Logout</source>
        <target state="translated">Desconectar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emailAddress" weblate-flags="auto-java-messageformat">
        <source>Email address</source>
        <target state="translated">Dirección de correo electrónico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="back" weblate-flags="auto-java-messageformat">
        <source>« Back</source>
        <target state="translated">Atrás</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settingsUpdated" weblate-flags="auto-java-messageformat">
        <source>Your settings have been updated</source>
        <target state="translated">Su configuración se ha actualizado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unsavedChanges" weblate-flags="auto-java-messageformat">
        <source>You have unsaved changes.</source>
        <target state="translated">Tiene cambios sin guardar.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
